#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-packaging
version:              2.3.1
visibility:           public
id:                   hslua-packaging-2.3.1-3ReZqFIoodg2LBVV3M9osd
key:                  hslua-packaging-2.3.1-3ReZqFIoodg2LBVV3M9osd
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Utilities to build Lua modules.
description:
    Utilities to package up Haskell functions and
    values into a Lua module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  c8641729d3702a3b817f5b2f16e9d428
exposed:              True
exposed-modules:
    HsLua.Packaging HsLua.Packaging.Convenience
    HsLua.Packaging.Documentation HsLua.Packaging.Function
    HsLua.Packaging.Module HsLua.Packaging.Rendering
    HsLua.Packaging.Types HsLua.Packaging.UDType

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-packaging
hs-libraries:         HShslua-packaging-2.3.1-3ReZqFIoodg2LBVV3M9osd
depends:
    base-4.15.1.0 containers-0.6.4.1
    hslua-core-2.3.1-K1CkPdJymvxGgVJqKTy3tI
    hslua-marshalling-2.3.0-FI7ADrz7l1vEGuhnlTVNMc
    hslua-objectorientation-2.3.0-Kga1YFbKZdVBjF9JAxgUee
    hslua-typing-0.1.0-6qNaQeoYRN6Cm3jZoAxpDB mtl-2.2.2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-packaging/html/hslua-packaging.haddock

haddock-html:         /usr/share/doc/haskell-hslua-packaging/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

